import { ClassFeedPostViewModel, CommentViewModel } from "../../../../models/class.model";
export declare class SparkleGwwItem {
  post: ClassFeedPostViewModel;
  presentModal(comments: CommentViewModel[]): Promise<void>;
  postComment(): void;
  render(): any;
}
